* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  min-height: 100vh;
  background-color: #1a1a1a;
}

.carrossel {
  filter: drop-shadow(0px 0px 10px #000);
  overflow: hidden;
  width: 1920px;
  height: 1080px;
}

.container {
  display: flex;
  transition: 0.7s ease-in-out;
  transform: translateX(0);
}

img {
  margin-top: -100px;
  width: 1250px;
  height: 920px;
}